import moment from 'moment';

export default function datecompare(Fdate,Sdate){
  Fdate = moment( Fdate ).format( 'YYYY-MM-DD' );
  Sdate = moment( Sdate ).format( 'YYYY-MM-DD' );
  if( Fdate > Sdate ){
    return 1
  }else if( Fdate == Sdate ){
    return 0
  }else{
    return -1
  }
}